

@font-face {
    font-family: 'KlavikaBold';
    src: url('klavika-bold-webfont.eot');
    src: url('klavika-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-bold-webfont.woff') format('woff'),
         url('klavika-bold-webfont.ttf') format('truetype'),
         url('klavika-bold-webfont.svg#KlavikaBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KlavikaLight';
    src: url('klavika-light-webfont.eot');
    src: url('klavika-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-light-webfont.woff') format('woff'),
         url('klavika-light-webfont.ttf') format('truetype'),
         url('klavika-light-webfont.svg#KlavikaLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'KlavikaRegular';
    src: url('klavika-regular-webfont.eot');
    src: url('klavika-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('klavika-regular-webfont.woff') format('woff'),
         url('klavika-regular-webfont.ttf') format('truetype'),
         url('klavika-regular-webfont.svg#KlavikaRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
figure {padding: 0;margin: 0;}
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/*------------------------TEMP CSS----------------------------*/
/*Slider CSS*/
.coda-slider-wrapper, .hotel-wrapper, .gallwrapper, .tabs520-wrapper, .arrow520-wrapper {
position: relative;
overflow: hidden !important; /*Temporary Change*/
}

.coda-nav-right,
.coda-nav-left {
top: 150px !important;
}

.topMenu{
position: relative;
}

.searchBox {
position: absolute;
top: 6px;
right: 0;
padding: 7px 10px 5px 10px;
background: #999999;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.searchBox dt {
color: #fff !important;
}


.councilBanner {
background: #e81400;
float: left;
width: 950px;
margin-top: 1px;
padding: 5px 10px;
}
.councilBanner span {
float: left;
width: 37px;
}
.councilBanner h3 {
float: right;
width: 360px;
padding-top: 7px;
color: #fff;
font-family: KlavikaLight, sans-serif;
  font-size: 1.8em;
  line-height: 140%;
  }

.councilBanner hgroup {
float: left;
width: 400px;
display: block;
}

#style-change-top {
float: right;
width: 540px;
padding: 10px;
padding-left: 0;
color: #fff;
font-family: Arial, sans-serif;
  font-size: 1.1em;
  line-height: 1.4em;
}
.textFormat {
float: left;
width: 350px;
padding-top: 5px;

}
.textFormat li {
float: left;

margin-right: 15px;
padding-right: 10px;
border-right: 1px dotted #fff;
}
#style-change-top a, #style-change-top  a:link, #style-change-top  a:visited {
text-decoration: none;
color: #fff;
font-weight: bold;
}
#style-change-top a:hover {
color: #333;
}

.textSize {
width: 140px;
}

.textSize span {
float: left;
width: 60px;

}

.textFormat ul {
float: right;
width: 90px;
margin-right: -10px;
display: inline;

margin-top: 0;
}
.textFormat ul li {
margin-left: 4px;
margin-right: 4px;
font-size: 1.2em;
}
.textFormat li ul li.last {
border: none;

}
a.a-smaller {
font-size: .8em;
}
a.a-bigger {
font-size: 1.2em;
}


#search-top {
padding-top: 5px;
float: right;
width: 180px;

}
#search-top label {
margin-right: 3px;
}

#search-top input {
width: 85px;
margin-right: 10px;
border: none;
padding: 3px 0;
}
#search-top #gobutton {
width: 30px;
margin-right: 0;
background: #fff;
color: #e81400;
border: none;
border-radius: 5px;
padding:3px 2px;
}
/*-----------------------------------------------------------*/

body {
font-size: 72.5%;
background: #e6e6e6;
font-family: Georgia, serif;
}

a, a:link, a:active {
}
a:visited {
}

.wrapper {
margin: 0 auto;
width: 970px;
}

.topMenu {
float: left;
width: 970px;
font-size: 1.1em;
padding-top: 15px;

}

#skiplink, .lowVis {
display: none;
}

.viewerMenu {
width: 700px;
float: left;
}
.viewerMenu li {
float: left;
background: url(/media/greytab1.gif) no-repeat top right;
margin-right: 1px;
}
.viewerMenu li a, .viewerMenu li a:link, .viewerMenu li a:visited {
display: block;
padding:5px 15px;
padding-bottom: 7px;
background: url(/media/greytab2.gif) no-repeat top left;
color: #fff;
text-decoration: none;
}
.viewerMenu li.country a, .viewerMenu li.country a:link, .viewerMenu li.country a:visited {
padding-bottom: 5px;s
}

.viewerMenu li a:hover {
color: #e81400;
}

.viewerMenu li.selected {
float: left;
background: url(/media/redtab1.gif) no-repeat top right;
margin-right: 1px;
}

.viewerMenu li.selected span, .viewerMenu li.selected span, .viewerMenu li.selected span {
display: block;
padding:5px 15px;
padding-bottom: 7px;
background: url(/media/redtab2.gif) no-repeat top left;
color: #fff;
text-decoration: none;
}

.searchBox {
float: right;

}

.searchBox dt {
font-weight: bold;
float: left;
color: #555;
padding-top: 4px;
}
.searchBox dd {
float: left;
margin-left: 10px;
}

.searchBox dd input[type="submit"] {
border: none;
background: #333;
padding:3px 6px;
-ms-border-radius: 10px;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
font-weight: bold;
color: #fff;
padding-bottom: 5px;
text-transform: uppercase;
}

.header {

float: left;
width: 970px;
margin-bottom: 7px;
}

.bannerTop {
float: left;
border-top: 10px solid #e81400;
background: #000 url(/media/banner2.jpg) no-repeat top left;
width: 970px;
padding-top: 0px;
margin-top: 1px;
padding-bottom: 10px;
position: relative;
}

.town {
background: url(/media/town.jpg) no-repeat top left;
}
.town2 {
background: url(/media/town2.jpg) no-repeat top left;
}
.statue {
background: url(/media/statues.jpg) no-repeat top left;
}
.boat {
background: url(/media/boat.jpg) no-repeat top left;
}

.logo {
margin-bottom: 40px;
margin-left: 0px;
}

#mainMenu {
float: left;
width: 970px;
background: url(/media/menu.png) repeat-x bottom left;
padding-top: 3px;
position: absolute;
bottom: 0px;
overflow: hidden;
}
#mainMenu li {
float: left;
font-family: "KlavikaRegular";
font-size: 1.8em;
padding: 0 0;
}
#mainMenu li a, #mainMenu li a:link, #mainMenu li a:visited, #mainMenu li a:active {
background: url(/media/manu_divider.png) no-repeat top right;
color: #fff;
text-decoration: none;
display: block;
padding: 5px 22px;
padding-bottom:25px;
}
#mainMenu li a:hover {
color: #e81400;
}

#mainMenu li:last-child a {
border-right: none;
padding: 5px 25px;
background: none;
}

.subselected {
background: url(/media/selected.gif) no-repeat top center;

}



#newsTicker {
float: left;
width: 940px;
padding: 5px 15px;
background: #333 url(/media/rollover.gif) repeat-x top left;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
margin-bottom: 5px;
margin-top: -5px;
color: #fff;
  font-size: 1.2em;
  line-height: 1.4em;
}

#newsTicker h3 {
font-family: 'KlavikaRegular', sans-serif;
text-transform: uppercase;
font-weight: normal;
  font-size: 1.4em;
  line-height: 1.6em;
  color: #fff;
  float: left;
  width: 60px;
  margin-right: 10px;
}
#newsTicker ul {}
#newsTicker li {
font-family: sans-serif;
font-weight: normal;
  font-size: 1.2em;
  line-height: 1.9em;
}
#newsTicker li a, #newsTicker li a:link, #newsTicker li a:visited{
text-decoration: none;
color: #fff;
}
#newsTicker li a:hover {
color: #e81400;
}

.subMenu {
float: left;
width: 940px;
padding: 15px;
background: #e81400  url(/media/submenuback.jpg) repeat-x bottom left;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
margin-bottom: 5px;
}
.subMenu li {
font-family: "Klavika";
  font-size: 1.4em;
  line-height: 1;
  float: left;
  border-right: 1px solid #fff;
  padding-right: 12px;
  margin-right: 12px;
}
.subMenu li a, .subMenu li a:link, .subMenu li a:visited, .subMenu li a:active {
text-decoration: none;
color: #fff;
}
.subMenu li a:hover {
color: #000;
}
.subMenu li:last-child {
border-right: none;
}
.subMenu li.subMenuSelected a {
color: #000;
}
.homeBody, .featureBanner, .genBody {
float: left;
width: 970px;
margin-bottom: 15px;
background: #fff;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
}

.homeBody {
background: url(/media/homeback.gif) repeat-y top left;
}

.exploreBody {
float: left;
width: 970px;
margin-bottom: 15px;
background: #fff url(/media/contentback.gif) repeat-y top right;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
}

.exploreLeft {
float: left;
width: 725px;
padding-top: 4px;
}
.exploreVid {

padding-left: 15px;
margin-bottom: 15px;
}


.footer1 {
float: left;

width: 940px;
margin-bottom: 10px;
background: #333;
color: #fff;
padding: 15px;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
}
.footer1 a, .footer1 a:link, .footer1 a:visited {
color: #aaa;
}
.footer1 h4 {
padding-bottom: 5px;
font-weight: bold;
  font-size: 1.1em;
  width: 140px;
  line-height: 1.4em;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
}
.footer1 li {
  font-size: 1.1em;
  line-height: 1.4em;
  margin-bottom: 3px;
}
.footer1 li a {
text-decoration: none;
}

.footer1Menu {
float: left;
width: 140px;
margin-right: 20px;
}
.lastFooterMenu {
margin-right: 0;
}
.footer1MenuRight {
float: right;
margin-right: 0;
width: 300px;

}
.footer1MenuRight h4 {
width: 300px;
}

.footer1MenuRight ul {
float: left;
width: 140px;
margin-right: 20px;
}
.footer1MenuRight ul:last-child {
margin-right: 0;
}

.footerBottom {
float: left;
background: #333;
padding: 10px;
padding-bottom: 0;
color: #fff;
width: 950px;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 20px;
  -webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
}
.footerLeftDiv {
float: left;
width: 380px;
}
.footerLeftDiv span {
float: left;
margin-right: 20px;
}
.footerBottom ul {

}
.footerBottom ul li {
float: left;
margin-right: 10px;
padding-right: 10px;
border-right: 1px solid #ccc;
margin-bottom: 10px;
}
.footerBottom ul li:last-child {
border: 0;
}

.footerBottom .footerRight li {
padding: 0;
margin: 0;
margin-bottom: 5px;
}

.footerBottom .footerRight {
float: right;
}

.footerBottom a, .footerBottom a:link, .footerBottom a:visited {
color: #ccc;
text-decoration: none;
}
.footerBottom a:hover {
color: #e81400;
}





/* Home Content */
.homeLeftMain {
float: left;
width: 725px;
}

.homeFeatureMenu {
width: 725px;

}
.homeFeatureMenu li {
float: left;
width: 160px;
background: url(/media/panelfade.jpg) repeat-x top left;
border-right: 1px solid #fff;
padding: 10px;
}

.homeFeatureMenu li:last-child {
border-right: none;
}

.homeFeatureMenu li.selected {
background: url(/media/orangegrad.gif) repeat-x top left;
}

.homeFeatureMenu li h4 {

display: block;
  font-size: 2.4em;
  line-height: 1.4em;
  font-family: "KlavikaLight";
  
  
}
.homeFeatureMenu li h4 span {
display: block;
font-weight: bold;
font-family: Georgia;
color: #e81400;
font-size: .5em;
line-height: 1.2;
}
.homeFeatureMenu li.selected h4 span {
color: #fff;
}
.homeFeatureMenu li a, .homeFeatureMenu li a:link, .homeFeatureMenu li a:active, .homeFeatureMenu li a:visited {
text-decoration: none;
color: #000;
}

.homeFeatureMenu li a:hover {
color: #e81400;
}

.homeEventCol {
float: left;
width: 160px;
padding: 10px;
}
.homeEventCol dl {
  font-size: 1.2em;
  line-height: 1.4em;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}
.homeEventCol dl dt {
color: #e81400;
font-weight: bold;
margin-bottom: 5px;
}
.homeEventCol dl dd {
  font-size: 1.2em;
  line-height: 1.2em;
  font-family: Arial;
}
.homeEventCol dl dd .readMore {
font-size: .8em;

}

.readMore {
color: #e81400;
text-decoration: none;
font-style: italic;
font-family: Georgia;
}

.readMore:hover {
color: #000;
}

.homeNewsCol {
float: right;
width: 520px;
padding: 10px;
}

.topStory {
float: left;
width: 520px;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}

.topStory h4 {
font-weight: bold;
color: #e81400;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}

.topStory figure {
position: relative;
width: 520px;
float: left;
}

.topStory .topCaption {
position: absolute;
bottom: 25px;
left: 10px;
background: rgba(255, 255, 255, .5);
width: 480px;
padding: 10px;
}
.topStory .topCaption h4 {
color: #fff;
font-family: Arial, sans-serif;
  font-size: 1.8em;
  line-height: 1.4em;
}
.topStory .topCaption a, .topStory .topCaption a:link, .topStory .topCaption a:visited {
text-decoration: none;
color: #333;
}

.topStory figure p {


}

.topStory figure img {
display: block;
margin-bottom: 15px;	

}

.topStory h3 {
font-family: Arial, helvetica, sans-serif;
font-size: 1.8em;
line-height: 1.6em;
border-bottom: 1px solid #ccc;
margin-bottom: 15px;
}

.topStory h3 a, .topStory h3 a:link {
text-decoration: none;
color: #000;
}
.topStory p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}

.procRow {
float: left;
width: 520px;
background: url(/media/procBack.gif) repeat-y top left;
}
.procEvents {
float: left;
width: 240px;
padding-right: 10px;
}
.procEvents table {
width: 250px;
}
.procEvents table td {
width: 250px;
  font-size: 1.4em;
  line-height: 1
}

.procEvents table td a, .procEvents table td a:link, .procEvents table td a:visited {
text-decoration: none;
color: #e81400;
}

.procEvents table td a:hover {
color: #000;
}

.procVideo {
float: right;
width: 250px;

}

.procVideo iframe {
background: blue;
margin-bottom: 15px;
}
.procRow h3 {
  font-size: 1.8em;
  line-height: 2em;
font-family: Arial, sans-serif;
  margin-bottom: 10px;
}
.procRow p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}


.homeRight {
float: right;
width:245px;
}
.mapHome {
width: 245px;
float: left;
margin-bottom: 10px;

}
.mapHome h3 {
background: #222;
color: #fff;
font-family: 'Klavika', Arial, sans-serif;
padding: 5px 10px;
  font-size: 1.8em;
  line-height: 1.8em;
}
.mapHome img {
margin: 10px;
}
.mapHome p {
  font-size: 1.2em;
  line-height: 1.4em;
  padding: 0 10px;
}

.mapHome p a, .mapHome p a:link, .mapHome p a:visited {
text-decoration: none;
color: #e81400;
}
.mapHome p a:visited {
color: #000;
}

.corkFor {
float: left;
width: 245px;
margin-bottom: 15px;
}
.corkFor h3 {
background: #e81400;
color: #fff;
font-family: 'Klavika', Arial, sans-serif;
padding: 5px 10px;
padding-bottom: 2px;
  font-size: 1.8em;
line-height: 1.8em;

}
.corkFor ul  {
float: left;
width: 245px;
  font-size: 1.6em;
  line-height: 1.6em;
  
}
.corkFor ul li {
padding:0 10px;
font-family: "KlavikaLight", Arial, sans-serif;
}
.corkFor ul li a, .corkFor ul li a:link, .corkFor ul li a:visited {
border-bottom: 1px solid #ccc;
text-decoration: none;
display: block;
color: #333;
padding: 5px 0;
background-image: url(/media/darkarrow.gif);
background-repeat: no-repeat;
background-position: center right;

}
.corkFor ul li a:hover {
color: #e81400;
}

.enjoyCork {
float: left;
width: 245px;
margin-bottom: 15px;
}
.enjoyCork h3 {
background: #777;
color: #ffffff;
font-family: 'Klavika', Arial, sans-serif;
padding: 5px 10px;
  font-size: 1.8em;
  line-height: 1.8em;
}
.enjoyCork h3 a, .enjoyCork h3 a:link, .enjoyCork h3 a:visited {
text-decoration: none;

display: block;
background-image: url(/media/lightarrow.gif);
background-repeat: no-repeat;
background-position: center right;
color: #fff;
}
.enjoyCork h3 a:hover {
color: #e81400;
}


.enjoyCork ul  {
margin: 0 10px;
background: #fff;
width: 225px;
  font-size: 1.6em;
  line-height: 1.6em;
  display: none;
}
.enjoyCork ul li {
font-family: "KlavikaLight", Arial, sans-serif;
padding: 5px 10px;
}
.enjoyCork ul li a, .enjoyCork ul li a:link, .enjoyCork ul li a:visited {
display: block;
text-decoration: none;
border-bottom: 1px solid #ccc;
color: #777;
}
.enjoyCork ul li a:hover {
color: #e81400;
}
.enjoyCork ul li:last-child a {
border: none;
}


.socialPanel {
float: left;
width: 220px;
margin: 10px;
}
.socialPanel h3 {
background: url(/media/socialtab.gif) no-repeat top left;
padding: 5px 10px;
color: #fff;
text-transform: uppercase;
font-family: 'Klavika';
padding-bottom: 0;
font-size: 1.6em;
}
.socialMedia {
background: #fff;
-moz-box-shadow: 0px 0px 8px #ccc;
-webkit-box-shadow: 0px 0px 8px #ccc;
box-shadow: 0px 0px 8px #ccc;
padding: 10px;
float: left;

}
.socialMedia ul {
float: left;
width: 200px;

}
.socialMedia ul li {
float: left;
margin-right: 14px;
padding-right:14px;
margin-bottom: 15px;
border-right: 1px solid #ccc;
}
.socialMedia ul li a, .socialMedia ul li a:link, .socialMedia ul li a:visited {
}
.socialMedia ul li a:hover {
}
.socialMedia ul li.fb {
}
.socialMedia ul li.tw {
}
.socialMedia ul li.vid {
border: none;
margin-right: 0;
padding-right: 0;
}
.socialMedia ul li.pod {
margin-bottom: 0;
}
.socialMedia ul li.app {
margin-bottom: 0;
}
.socialMedia ul li.and {
border: none;
margin-right: 0;
padding-right: 0;
margin-bottom: 0;
}


.featureBanner {
background: #E65F0E;
float: left;;
}

.featureBanner ul {
float: left;
width: 970px;
}
.featureBanner ul li {
float: left;
margin-left: 18px;
padding: 15px 0;
}
.featureBanner ul li span {
float: left;
position: relative;
width: 220px;
}

.featureBanner ul li a {
position: absolute;
bottom: 10px;
background: rgb(0,0,0);
background: rgba(0,0,0,0.5);
left: 10px;
padding: 10px;
color: #fff;
font-family: Arial, sans-serif;
font-weight: bold;
width: 180px;
text-decoration: none;
display: block;
z-index: 2;
}

.featureBanner a:hover {
color: #e81400;
}


#breadcrumb {
float: left;
width: 950px;
margin-bottom: 10px;
font-family: arial, sans-serif; 
font-size: 1em;
color: #777;
}
#breadcrumb li {
float: left;
margin-right: 10px;
}
#breadcrumb li a, #breadcrumb li a:link, #breadcrumb li a:active, #breadcrumb li a:visited {
color: #555;
border-bottom: 1px dotted #999;
text-decoration: none;
}
#breadcrumb li a:hover {
color: #e81400;
}

/*///////////////////////////////// Follow on pages ////////////////////////////////// */

.genBody{
padding: 10px;
width: 950px;

}
.genLeft {
float: left;
width: 700px;
background: url(/media/contentback1.jpg) repeat-x top right;
margin-right: 20px;
display: inline;
}
.genLeft h1 {
background: #fff;
color: #e81400;
font-family: 'KlavikaLight', sans-serif;
font-size: 4em;
padding: 0 20px 0 0;
margin-bottom: 20px;
display: block;

}
.genLeft h2 {
text-transform: uppercase;
color: #e81400;
font-family: 'KlavikaLight', sans-serif;
font-size: 2.1em;
border-bottom: 1px solid #e6e6e6;
padding-bottom:5px;
margin-bottom: 40px;
}


.genRight {
float: right;
width: 230px;

}
.genRight220 {
float: right;
width: 220px;
padding-left: 10px;
}

.mapBox {
margin-bottom: 30px;
}

.mapBox h3 {
background: #333;
color: #fff;
padding: 3px 10px;
font-family: 'KlavikaRegular';
  font-size: 1.6em;
  line-height: 1.4em;
font-weight: normal;
margin-bottom: 1px;
}


.mapBox p {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
margin-top: 10px;
padding: 10px 0;
  font-size: 1.2em;
  line-height: 1.4em;
  font-style: italic;
}
.mapBox p a, .mapBox p a:link, .mapBox p a:active, .mapBox p a:visited {
color: #e81400;
text-decoration: none;
}
.mapBox p a:hover {
color: #000;
}


/*///////////////////////////////// Accommodation ////////////////////////////////// */



h2.greyBox {
orphans: 2;
padding: 10px;
  font-size: 2.2em;
  line-height: 1.2em;
background: #333;
color: #fff;
text-transform: none;
margin-bottom: 10px;
}
.introText {
  font-size: 1.2em;
  line-height: 1.4em;
  width: 520px;
  padding-left: 10px;
  margin-bottom: 1.4em;
color: #333;
}


.highLightBox {
float: left;
width: 940px;
margin-bottom: 15px;
padding: 15px;
background: #fff url(/media/f2-240.gif) repeat-y top right;
-webkit-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
-moz-box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
box-shadow:0px 0px 10px rgba(0,0,0,0.3); 
}
.highlightBoxLeft{
width: 720px;
float: left;
}

.highLightCol p{
  font-size: 1.1em;
  line-height: 1.4em;
  font-family: Arial;
  padding-top: 5px;
}

.highlightBoxLeft dl {
width: 160px;
margin-right: 20px;
float: left;
}
.highlightBoxLeft dt {

border-bottom: 1px solid #e6e6e6;
padding-bottom: 10px;
}
.highlightBoxLeft dd {
  font-size: 1.2em;
  line-height: 1.4em;
  color: #333;
  margin-bottom: 10px;
}
.highlightBoxLeft dd.title {
  font-size: 2em;
  line-height: 2em;
color: #555;
  font-family: 'KlavikaRegular', sans-serif;
}
.highLightAdvert {
float: right;
width: 210px;

padding: 0;
}
.highLightAdvert h3 {
background: #333;
color: #fff;
font-family: 'KlavikaRegular', sans-serif;
  font-size: 1.4em;
    line-height: 1.6em;
    padding: 5px 10px;;  
    text-transform: uppercase;
    margin-bottom: 1px;
}
.highLightAdvert img {

}
.highLightAdvert p {
border-top: 1px solid #e6e6e6;
border-bottom: 1px solid #e6e6e6;
margin: 10px 0;
padding: 10px 10px;
  font-size: 1.2em;
  line-height: 1.4em;
  font-style: italic;
}
.highLightAdvert p a, .highLightAdvert p a:link, .highLightAdvert p a:active, .highLightAdvert p a:visited {
text-decoration: none;
color: #e81400;
}
.highLightAdvert p a:hover {
color: #000;
}


.venueEntry {
width: 700px;
float: left;
margin-bottom: 30px;
}
.venueEntry dl {
float: left;
width: 520px;
}
.venueEntry dl dt {
float: right;
width: 340px;
border-top: 1px solid #e6e6e6;
padding-top: 5px;
font: bold 1.6em/140% arial, sans-serif;

}
.venueEntry dl dd {
float: right;
width: 340px;
font: 1.2em/130% georgia, serif;
color: #222;
}
.venueEntry dl dd.venueThumb {
float: left;
width: 160px;
margin-right: 20px;
}
.venueEntry dl dd.venueAddress {
font: bold 1.1em/120% arial, sans-serif;
margin-bottom: 15px;
color: #777;
}
.venueEntry ul {
float: right;
width: 160px;
border-top: 1px solid #e6e6e6;
padding-top: 10px;
}
.venueEntry ul li {
  font-size: 1.2em;
  line-height: 1.4em;

 
  
}

.venueEntry ul li.venueRating {
color: #C69C6D;
  font-size: 1.6em;
margin-bottom: 20px;
}



.venueEntry ul li a, .venueEntry ul li a:link, .venueEntry ul li a:active {
text-decoration: none;
color: red;
}
.venueEntry ul li a:hover {
}


/* ///////////// Cork City ///////////////////////// */

.right240 {
background: #fff url(/media/240_left.gif) repeat-y top right;
}
.right240 h1 {
display: inline;
float: left;
margin-bottom: 20px;
}
.right240 h2 {
display: block;
width: 100%;

float: left;
}

.content700 {
float: left;
background: url(/media/180line.gif) repeat-y top left;
}

.highLightCol {
clear: left;
float: left;
width: 160px;
margin-right: 20px;

}
.highLightCol h2 {
padding-top: 10px;
border-top: 1px solid #e6e6e6;
border-bottom: none;
margin-bottom: 10px;
}

.highLightCol h3 {
border-bottom: none;
margin-bottom: 10px;
color: #e81400;
font-family: 'Klavika',serif;
  font-size: 1.9em;
  line-height: 1.4em;
}

.highLightCol h4 {
border-bottom: none;
margin-bottom: 10px;
color: #e81400;
font-family: 'Klavika',serif;
  font-size: 1.6em;
  line-height: 1.4em;
}



.highLightCol dl {
padding-bottom: 10px;
margin-bottom: 5px;
border-bottom: 1px solid #e6e6e6;
width: 160px;
}
.highLightCol dl dt {
font-weight: bold;
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}
.highLightCol dl dd {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 5px;
}


.sideBox {
border-bottom: 1px solid #ccc;
margin-bottom: 10px;
padding-bottom: 10px;
}
.sideBox dl {
border-bottom: none;
  font-size: .9em;
  line-height: 1.4em;
  font-family: arial, sans-serif;
}
.sideBox dl dt {
float: left;
border-bottom: 1px dotted #ccc;
width: 90px;
margin-right: 10px;
}
.sideBox dl dt a, .sideBox dl dt a:link, .sideBox dl dt a:active {
text-decoration: none;
color: #333;
}
.sideBox dl dt a:hover {
color: #e81400;
}
.sideBox dl dd {
color: #777;
border-bottom: 1px dotted #ccc;
}

.sideBox ul {
} 
.sideBox ul li {
  font-size: 1.1em;
  line-height: 1.4em;
  border-top: 1px dotted #ccc;
  padding: 5px 0;
  font-family: arial, sans-serif;
}
.sideBox ul li a, .sideBox ul li a:link, .sideBox ul li a:active {
text-decoration: none;
color: #777;
}
.sideBox ul li a:hover {
color: #e81400;
}



.col520 {
float: right;
width: 520px;
}



.gallery520 {
margin-bottom: 20px;
}

.tabs520Holder {
margin-bottom: 20px;

border-bottom: 1px solid #e6e6e6;

}
.tabs520-slider {
background: url(/media/panelfade.jpg) repeat-x top left;
  font-size: 1.2em;
  line-height: 1.4em;
  padding: 10px;
}

.tabs520-slider h3, .arrow520-slider h3  {
font-weight: bold;
  font-size: 1.4em;
  line-height: 1.8em;
font-family: arial, sans-serif;
border-bottom: 1px solid #e6e6e6;
padding-bottom: 10px;
margin-bottom: 10px;
}

.arrow520Holder {
margin-bottom: 20px;
border-bottom: 1px solid #e6e6e6;
}


.arrow520-slider {
background: url(/media/panelfade.jpg) repeat-x top left;
  font-size: 1.2em;
  line-height: 1.4em;
  padding: 10px;
}

.arrow520-slider .panel-wrapper {
margin-top: 10px;
}
.arrow520-slider .panel-wrapper div {
float: left;
width: 340px;
margin-right: 20px;
}
.arrow520-slider .panel-wrapper img {


}




.videoHolder {
margin-bottom: 20px;
}

.bottom520 {
width: 520px;
float: left;
margin-bottom: 20px;
}

.bottom250 {
float: left;
width: 250px;
}
.bot250a {
margin-right: 20px;
}

.bottom250 dt {
border-top: 1px solid #e6e6e6;
  font-size: 1.2em;
  padding-top: 5px;
  line-height: 1.6em;
  font-weight: bold;
  margin-bottom: 10px;
}
.bottom250 dd {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 10px;
}

.genRight220 .corkFor, .genRight220 .corkFor ul, .genRight220 .enjoyCork, .genRight220 .enjoyCork ul {
width: 220px;
}
.genRight220 .enjoyCork ul {

margin: 0;
}
.genRight220 .socialPanel {
margin-left: 0;
}


/*/////////// Explore ///////////////// */



dl.galleryLink dt {
background: #333;
color: #fff;
font-weight: bold;
padding: 5px 10px;
margin-bottom: 1px;
}


.exploreArticle {
width: 520px;
float: left;
padding-bottom: 10px;
}

.exploreArticle hgroup {
width: 520px;
float: left;
border-bottom: 1px solid #e6e6e6;
margin: 10px 0;
padding-bottom: 10px;
}
.exploreArticle hgroup h3 {
float: left;
width: 70%;
  font-size: 2em;
font-family: arial, sans-serif;
 font-weight: bold; 
 color: #333;
}

.exploreArticle hgroup span {
float: right;
  font-size: 1.1em;
  line-height: 2em;
}

.exploreArticle hgroup span a, .exploreArticle hgroup span a:link, .exploreArticle hgroup span a:visited {
text-decoration: none;
color: #e81400;
}
.exploreArticle hgroup span a:hover {
color: #000;}

.articleContent p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
  padding-right: 40px;
}

.articleIntro {
margin-bottom: 10px;
padding-bottom: 10px;
border-bottom: 1px solid #e6e6e6;
}
.articleIntro h2.greyBox {
width: 500px;

}
.articleIntro p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
  padding-right: 40px;
}

.highLightRow {
width: 520px;
background: url(/media/240line.gif) repeat-y top left;
float: left;
margin-bottom: 20px;
}
.highLightRow aside {
float: left;
width: 220px;
margin-right: 40px;
}
.highLightRow h3 {
  font-size: 1.4em;
  font-family: Arial, sans-serif;
  line-height: 1.8em;
  border-top: 1px solid #e6e6e6;
  padding-top: 10px;
  margin-bottom: 10px;
}
.highLightRow img {
margin-bottom: 10px;
}
.highLightRow p {
  font-size: 1.2em;
  line-height: 1.4em;
}

.sectionIntro {
float: left;
width: 700px;
}
.videoHolder700 {
margin-bottom: 20px;
float: left;
width: 700px;
}
.sectionFeatures {
float: left;
width: 700px;

}
.sectionFeatures h2 {
color: #333;
font-family: "KlavikaRegular", sans-serif;
  font-size: 2em;
  margin-bottom: 5px;
  border: none;
}
.sectionFeatures h4 {
color: #e81400;
  font-size: 1.1em;
  line-height: 1.4em;
  font-weight: bold;
  margin-bottom: 5px;
}
.sectionFeatures img {
margin-bottom: 10px;
}
.sectionFeatures p {
  font-size: 1.2em;
  line-height: 1.4em;
  margin-bottom: 1.4em;
}

.sectionFeatLeft {
float: left;
background: url(/media/260line.gif) repeat-y top right;
width: 280px;
padding-right: 10px;
}
.sectionFeatRight {
float: right;
width: 400px;
}

.tertiaryMenu {
border-top: 1px solid #ccc;
margin-top: -5px;
padding-top: 5px;
  font-size: 1.4em;
  line-height: 1.4em;
  font-family: 'Klavika', sans-serif;
}
.tertiaryMenu ul {
}
.tertiaryMenu ul li {
}
.tertiaryMenu ul li a, .tertiaryMenu ul li a:link, .tertiaryMenu ul li a:visited {
padding: 5px 0;
display: block;
text-decoration: none;
border-bottom: 1px dotted #ccc;
color: #333;
}
.tertiaryMenu ul li a:hover {
color: #e81400;
}
.tertiaryMenu ul li ul {

background: #eee url(/media/panelfade.jpg) repeat-x bottom left;
padding-left: 15px;
padding-right: 10px;
padding-bottom: 28px;
margin-bottom: -10px;
}

.tertiaryMenu ul li ul li {

}
.tertiaryMenu ul li ul li a, .tertiaryMenu ul li ul li a:link, .tertiaryMenu ul li ul li a:visited {
color: #333;

}
.tertiaryMenu ul li ul li a:hover {
color: red;
}


.resetter {
clear:both;
width: 1px;
height: 1px;
line-height: 1px;
padding: 0;
margin: 0;
}